For the complete documentation index, see llms.txt. This page is also available as Markdown.

Icon

Download Icon

get

Save the file access item icon to a specified directory. The command returns the full path (with filename) of the saved file access item icon.

Path parameters
idinteger · int32Required

ID of the file access item of which the icon will be retrieved

Query parameters
formatstring · enumOptional

Icon Format

Possible values:
Responses
200

Success

No content

get/api/FileAccess/{id}/Icon
GET /api/FileAccess/{id}/Icon HTTP/1.1
Accept: */*

No content

Last updated